html:lang(fr) .sitemap-box-menu-main-en {
    display: none;
}
html:lang(fr) .sitemap-box-menu-main-es {
    display: none;
}
html:lang(en) .sitemap-box-menu-main {
    display: none;
}
html:lang(en) .sitemap-box-menu-main-es {
    display: none;
}
html:lang(es) .sitemap-box-menu-main {
    display: none;
}
html:lang(es) .sitemap-box-menu-main-en {
    display: none;
}
.sitemap ul {
    list-style: none;
}
.sitemap .content > ul > li {
    float: none;
    width: calc(100% - 40px);
    border-bottom: 1px solid #ccc;
    padding: 20px;
    display: block;
}
.sitemap a {
    margin: 10px;
}
@media (min-width: 769px) {
    .sitemap .content > ul > li {
        float: left;
        width: 33%;
        border-bottom: none;
        border-right: 1px solid #ccc;
        padding: 20px;
        display: inline-flex;
        flex-flow: column nowrap;
    }
}